Version: dev-perl/JavaScript-Minifier 1.140.0:0

Depends On: virtual/perl-Exporter test? ( virtual/perl-File-Spec virtual/perl-IO virtual/perl-Test-Simple ) dev-lang/perl:=

USE Flags:test

1.140.0
"~amd64 ~x86"
comments powered by Disqus